Subject: [PATCH 1/2] ARM: dts: imx7d-pico: Add watchdog support

From: [email-masked] (Shawn Guo)
Date: Sun, 4 Jun 2017 10:32:25 +0800

On Thu, Jun 01, 2017 at 10:00:25AM -0300, Fabio Estevam wrote:
> Hi Shawn,
> 
> On Thu, May 25, 2017 at 4:51 AM, Shawn Guo <[email-masked]> wrote:
> > On Tue, May 23, 2017 at 12:16:08PM -0300, Fabio Estevam wrote:
> >> imx7d-pico has the WDOG1_B pin connected to the PMIC, so add the
> >> wdog1 node and use the 'fsl,ext-reset-output' property to
> >> properly describe it.
> >>
> >> Signed-off-by: Fabio Estevam <[email-masked]>
> >
> > Applied both, thanks.
> 
> Maybe you forgot to push them to your tree?

Hmm, it's been on imx/dt for quite a few days, and for-next needs to be
updated though.

Shawn